## pytest-playwright 0.4.4-1

=== debian/changelog ===
pytest-playwright (1:0.4.4-1) unstable; urgency=medium

  * Bug #56054: Update to new upstream version 0.4.4

 -- Marius Meschter <marius.meschter@univention.de>  Tue, 09 Apr 2024 11:56:42 +0200

pytest-playwright (0.33.0-2) unstable; urgency=medium

  * Bug #56054 Add debian/copyright

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 11 Sep 2023 10:04:27 +0200

pytest-playwright (0.33.0-1) unstable; urgency=low

  * Bug #56054 Initial release

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 19 Jun 2023 08:10:00 +0200
