=== debian/control ===
Source: pytest-playwright
Maintainer: Univention GmbH <packages@univention.de>
Section: python
Priority: optional
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
 debhelper,
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 git,
 ca-certificates,

X-Python3-Version: >= 3.8
Package: python3-pytest-playwright
Architecture: all
Depends:
 python3-playwright,
 python3-pytest,
 python3-slugify,
 python3-pytest-base-url,
 ${misc:Depends},
 ${python3:Depends},
Description: A pytest wrapper with fixtures for Playwright to automate web browsers
