=== debian/rules ===
#! /usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=pytest-playwright
VERSION=0.4.4

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	git init -q
	git remote add origin https://github.com/microsoft/playwright-pytest.git
	git fetch
	git switch --detach v$(VERSION)
	dh_auto_configure

override_dh_auto_clean:
	find . -mindepth 1 -maxdepth 1 -not -name "debian" -exec rm -rf {} \;
