## pytest-playwright 0.33.0-2A~51UCS202309192128

=== debian/changelog ===
pytest-playwright (0.33.0-2A~51UCS202309192128) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 19 Sep 2023 21:28:24 +0200
