=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Priority: optional
 Standards-Version: 4.6.2
 Build-Depends:
- debhelper-compat (= 13),
- debhelper,
+ debhelper-compat (= 12),
+ debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -13,7 +13,7 @@
  git,
  ca-certificates,
 
-X-Python3-Version: >= 3.8
+X-Python3-Version: >= 3.7
 Package: python3-pytest-playwright
 Architecture: all
 Depends:
