=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DH_VERBOSE=1
 export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=pytest-playwright
-VERSION=0.4.4
+VERSION=0.3.3
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -12,7 +12,7 @@
 	git init -q
 	git remote add origin https://github.com/microsoft/playwright-pytest.git
 	git fetch
-	git switch --detach v$(VERSION)
+	git checkout v$(VERSION)
 	dh_auto_configure
 
 override_dh_auto_clean:
